.main {
  margin-top: 100px;
  text-align: center;
}
.main button {
  width: 150px;
  height: 40px;
  border: none;
  border-radius: 5px;
  background-color: coral;
  font-size: 20px;
  color: white;
}